[variables]
n0=%jdate 26/06/2004
n1=%autovoice 2
n2=%spt.sc.rd 120
n3=%spt.grt off
n4=%unban_self 1
n5=%enf_ban 1
n6=%spt.list 1
n7=%spt.gb 0
n8=%spt.mb 0
n9=%spt.pi 0
n10=%setup.rule.word1 !rules
n11=%setup.rule.word2 !srules
n12=%setup.rule.word3 !Mrules
n13=%joined#rya 3
n14=%spt.cs 1
n15=%spt.tk 1
n16=%spt.jn 1
n17=%spt.vc 1
n18=%spt.rd 1
n19=%spt.gd 1
n20=%spt.bm 1
n21=%spt.sn 1
n22=%spt.tl 1
n23=%rl.sel 1
n24=%spt.cp.vc 0
n25=%setup.connect off
n26=%joined#dragonbot 9
n27=%revolve.nick 4
n28=%rules.list1 I need to edit my rules list.
